<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
<dict>
	<key>App </key>
	<false/>
	<key>AppV</key>
	<true/>
	<key>Asmp</key>
	<false/>
	<key>Cert</key>
	<false/>
	<key>Clok</key>
	<false/>
	<key>Cons</key>
	<false/>
	<key>CpCo</key>
	<false/>
	<key>Cpll</key>
	<false/>
	<key>Cplm</key>
	<false/>
	<key>Cplx</key>
	<false/>
	<key>Cvec</key>
	<false/>
	<key>Datv</key>
	<false/>
	<key>Devi</key>
	<true/>
	<key>Equa</key>
	<false/>
	<key>Expr</key>
	<false/>
	<key>FOld</key>
	<true/>
	<key>Frac</key>
	<false/>
	<key>Func</key>
	<false/>
	<key>GDBv</key>
	<false/>
	<key>Gfig</key>
	<false/>
	<key>Gmac</key>
	<false/>
	<key>GrpO</key>
	<false/>
	<key>IDls</key>
	<false/>
	<key>List</key>
	<false/>
	<key>Matr</key>
	<false/>
	<key>Numb</key>
	<false/>
	<key>OSUp</key>
	<false/>
	<key>PInf</key>
	<false/>
	<key>Pict</key>
	<false/>
	<key>Prog</key>
	<false/>
	<key>Rang</key>
	<false/>
	<key>Strl</key>
	<false/>
	<key>Strv</key>
	<false/>
	<key>Tbls</key>
	<false/>
	<key>TxtO</key>
	<false/>
	<key>Vect</key>
	<false/>
    <key>CPic</key>
    <false/>
    <key>CImg</key>
    <false/>
</dict>
</plist>
